<ART ID="00359" PID="0603" JID="197" BPAGE="419" EPAGE="450" PII="S021988780900359X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ISOMETRIES IN HIGHER-DIMENSIONAL <F>CCNV</F> SPACETIMES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>MCNUTT</SNM>
<EAD>ddmcnutt@dal.ca</EAD>
<X-REF REFID="S021988780900359XAF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>COLEY</SNM>
<EAD>aac@mathstat.dal.ca</EAD>
<X-REF REFID="S021988780900359XAF001"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>PELAVAS</SNM>
<EAD>pelavas@mathstat.dal.ca</EAD>
<X-REF REFID="S021988780900359XAF001"></X-REF>
</AUT>
<AFF ID="S021988780900359XAF001">Department of Mathematics and Statistics, Dalhousie University, Halifax, Nova Scotia, Canada B3H 3J5, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 July 2008</RE>
<AC>3 December 2008</AC>
</HIST>
<ABST>
<P>We study the class of higher-dimensional Kundt metrics admitting a covariantly constant null vector, known as <F>CCNV</F> spacetimes. We pay particular attention to those <F>CCNV</F> spacetimes with constant (polynomial) curvature invariants (<F>CSI</F>). We investigate the existence of an additional isometry in <F>CCNV</F> spacetimes, by studying the Killing equations for the general form of the <F>CCNV</F> metric. In particular, we list all <F>CCNV</F> spacetimes allowing an additional non-spacelike isometry for all values of the light-cone coordinate <F>v</F>, which are of interest due to the invariance of the metric under a translation in <F>v</F>. As an application we use our results to find all <F>CSI</F> <F>CCNV</F> spacetimes with an additional isometry as well as the subset of these spacetimes in which the isometry is non-spacelike for all values <F>v</F>.</P>
</ABST>
<KWDG>
<KWD>Isometries</KWD>
<KWD>higher dimensions</KWD>
<KWD>Kundt spacetimes</KWD>
</KWDG>
</FRONT>
</ART>
