<ART ID="00361" PID="0603" JID="197" BPAGE="461" EPAGE="477" PII="S0219887809003618" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELKO SPINOR FIELDS:</MTI>
<STI>LAGRANGIANS FOR GRAVITY DERIVED FROM SUPERGRAVITY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROLD&#x00C3;O</FNM>
<SNM>DA ROCHA</SNM>
<EAD>roldao.rocha@ufabc.edu.br</EAD>
<X-REF REFID="S0219887809003618AF001"></X-REF>
</AUT>
<AFF ID="S0219887809003618AF001">Centro de Matem&#x00E1;tica, Computa&#x00E7;&#x00E3;o e Cogni&#x00E7;&#x00E3;o, Universidade Federal do ABC, 09210-170, Santo Andr&#x00E9;, SP, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>J. M.</FNM>
<SNM>HOFF DA SILVA</SNM>
<EAD>hoff@ift.unesp.br</EAD>
<X-REF REFID="S0219887809003618AF002"></X-REF>
</AUT>
<AFF ID="S0219887809003618AF002">Instituto de F&#x00ED;sica Te&#x00F3;rica, Universidade Estadual Paulista, Rua Pamplona 145 01405-900 S&#x00E3;o Paulo, SP, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 August 2008</RE>
<AC>16 December 2008</AC>
</HIST>
<ABST>
<P>Dual-helicity eigenspinors of the charge conjugation operator (ELKO spinor fields) belong &#x2014; together with Majorana spinor fields &#x2014; to a wider class of spinor fields, the so-called flagpole spinor fields, corresponding to the class-(5), according to Lounesto spinor field classification based on the relations and values taken by their associated bilinear covariants. There exists only six such disjoint classes: the first three corresponding to Dirac spinor fields, and the other three respectively corresponding to flagpole, flag-dipole and Weyl spinor fields. Using the mapping from ELKO spinor fields to the three classes Dirac spinor fields, it is shown that the Einstein&#x2013;Hilbert, the Einstein&#x2013;Palatini, and the Holst actions can be derived from the Quadratic Spinor Lagrangian (QSL), as the prime Lagrangian for supergravity. The Holst action is related to the Ashtekar's quantum gravity formulation. To each one of these classes, there corresponds a unique kind of action for a covariant gravity theory. Furthermore we consider the necessary and sufficient conditions to map Dirac spinor fields (DSFs) to ELKO, in order to naturally extend the Standard Model to spinor fields possessing mass dimension one. As ELKO is a prime candidate to describe dark matter and can be obtained from the DSFs, via a mapping explicitly constructed that does not preserve spinor field classes, we prove that &#x2014; in particular &#x2014; the Einstein&#x2013;Hilbert, Einstein&#x2013;Palatini, and Holst actions can be derived from the QSL, as a fundamental Lagrangian for supergravity, via ELKO spinor fields. The geometric meaning of the mass dimension-transmuting operator &#x2014; leading ELKO Lagrangian into the Dirac Lagrangian &#x2014; is also pointed out, together with its relationship to the instanton Hopf fibration.</P>
</ABST>
<KWDG>
<KWD>ELKO spinor fields</KWD>
<KWD>supergravity</KWD>
<KWD>Einstein&#x2013;Hilbert action</KWD>
<KWD>spin-Clifford bundles</KWD>
<KWD>Quadratic Spinor Lagrangian</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Pm</KWD>
<KWD>04.50.+h</KWD>
<KWD>11.25.-w</KWD>
<KWD>98.80.Jk</KWD>
</KWDG>
</FRONT>
</ART>
