<ART ID="00358" PID="0603" JID="197" BPAGE="385" EPAGE="417" PII="S0219887809003588" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EXCEPTIONAL <F>E<INF>8</INF></F> GEOMETRY OF CLIFFORD (16) SUPERSPACE AND CONFORMAL GRAVITY YANG&#x2013;MILLS GRAND UNIFICATION</MTI>
<RTI>The Exceptional <F>E<INF>8</INF></F> Geometry of Clifford (16) Superspace</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARLOS</FNM>
<SNM>CASTRO PERELMAN</SNM>
<EAD>perelmanc@hotmail.com</EAD>
<X-REF REFID="S0219887809003588AF001"></X-REF>
</AUT>
<AFF ID="S0219887809003588AF001">Center for Theoretical Studies of Physical Systems, Clark Atlanta University, Atlanta, GA. 30314, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 July 2008</RE>
<AC>12 November 2008</AC>
</HIST>
<ABST>
<P>We continue to study the Chern&#x2013;Simons <F>E<INF>8</INF></F> Gauge theory of Gravity developed by the author which is a unified field theory (at the Planck scale) of a Lanczos&#x2013;Lovelock Gravitational theory with a <F>E<INF>8</INF></F> Generalized Yang&#x2013;Mills (GYM) field theory, and is defined in the <F>15D</F> boundary of a 16D bulk space. The Exceptional <F>E<INF>8</INF></F> Geometry of the 256-dim slice of the 256 &#x00D7; 256-dimensional flat <IT>Clifford</IT> (16) space is explicitly constructed based on a spin connection <F><TEX ID="S0219887809003588M001">$\Omega_{M}^{AB}$</TEX></F>, that gauges the generalized Lorentz transformations in the tangent space of the 256-dim curved slice, and the 256 &#x00D7; 256 components of the vielbein field <F><TEX ID="S0219887809003588M002">$E_M^A$</TEX></F>, that gauge the nonabelian translations. Thus, in one-scoop, the vielbein <F><TEX ID="S0219887809003588M003">$E_M^A$</TEX></F> encodes <IT>all</IT> of the 248 (nonabelian) <F>E<INF>8</INF></F> generators and 8 additional (abelian) translations associated with the <IT>vectorial</IT> parts of the generators of the diagonal subalgebra <F>[Cl(8) &#x2297; Cl(8)]<INF><RM>diag</RM></INF> &#x2282; Cl(16)</F>. The generalized curvature, Ricci tensor, Ricci scalar, torsion, torsion vector and the Einstein&#x2013;Hilbert&#x2013;Cartan action is constructed. A preliminary analysis of how to construct a Clifford Superspace (that is far <IT>richer</IT> than ordinary superspace) based on orthogonal and symplectic Clifford algebras is presented. Finally, it is shown how an <F>E<INF>8</INF></F> ordinary Yang&#x2013;Mills in <F>8D</F>, after a sequence of symmetry breaking processes <F>E<INF>8</INF> &#x2192; E<INF>7</INF> &#x2192; E<INF>6</INF> &#x2192; SO(8, 2)</F>, and performing a Kaluza&#x2013;Klein&#x2013;Batakis compactification on <F>CP<SUP>2</SUP></F>, involving a nontrivial <IT>torsion</IT>, leads to a (Conformal) Gravity and Yang&#x2013;Mills theory based on the Standard Model in <F>4D</F>. The conclusion is devoted to explaining how Conformal (super) Gravity and (super) Yang&#x2013;Mills theory in any dimension can be embedded into a (super) Clifford-algebra-valued gauge field theory.</P>
</ABST>
<KWDG>
<KWD>C-space gravity</KWD>
<KWD>Clifford algebras</KWD>
<KWD>grand unification</KWD>
<KWD>exceptional algebras</KWD>
<KWD>string theory</KWD>
</KWDG>
</FRONT>
</ART>
