<ART ID="00365" PID="0603" JID="197" BPAGE="513" EPAGE="531" PII="S0219887809003655" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMAL VACUUM RADIATION IN SPONTANEOUSLY BROKEN SECOND-QUANTIZED THEORIES ON CURVED PHASE SPACES OF CONSTANT CURVATURE</MTI>
<RTI>On a Curvature-statistics Connection</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>CALIXTO</SNM>
<EAD>Manuel.Calixto@upct.es</EAD>
<X-REF REFID="S0219887809003655AF001"></X-REF>
<X-REF REFID="S0219887809003655AF002"></X-REF>
</AUT>
<AUT>
<FNM>V.</FNM>
<SNM>ALDAYA</SNM>
<EAD>valdaya@iaa.es</EAD>
<X-REF REFID="S0219887809003655AF002"></X-REF>
</AUT>
<AFF ID="S0219887809003655AF001">Departamento de Matem&#x00E1;tica Aplicada y Estad&#x00ED;stica, Universidad Polit&#x00E9;cnica de Cartagena, Paseo Alfonso XIII 56, 30203 Cartagena, <CNY>Spain</CNY></AFF>
<AFF ID="S0219887809003655AF002">Instituto de Astrof&#x00ED; sica de Andaluc&#x00ED;a (IAA-CSIC), Apartado Postal 3004, 18080 Granada, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 September 2008</RE>
<AC>16 December 2008</AC>
</HIST>
<ABST>
<P>We construct second-quantized (field) theories on coset spaces of pseudo-unitary groups <F>U(N<INF>+</INF>,N<INF>-</INF>)</F>. The existence of degenerated quantum vacua (coherent states of zero modes) leads to a breakdown of the original pseudo-unitary symmetry. The action of some spontaneously broken symmetry transformations destabilize the vacuum and make it to <IT>radiate</IT>. We study the structure of this <IT>thermal</IT> radiation for curved phase spaces of constant curvature: complex projective spaces <F>&#x2102;P<SUP>N - 1</SUP> = SU(N)/U(N - 1)</F> and open complex balls <F>&#x2102;D<SUP>N - 1</SUP> = SU(1,N - 1)/U(N - 1)</F>. Positive curvature is related to generalized Fermi&#x2013;Dirac (FD) statistics, whereas negative curvature is connected with generalized Bose&#x2013;Einstein (BE) statistics, the standard cases being recovered for <F>N = 2</F>. We also make some comments on the contribution of the vacuum (dark) energy to the cosmological constant and the phenomenon of inflation.</P>
</ABST>
<KWDG>
<KWD>Group representation theory</KWD>
<KWD>coherent states</KWD>
<KWD>pseudo-unitary groups</KWD>
<KWD>coset spaces</KWD>
<KWD>curvature</KWD>
<KWD>Bergmann's kernel</KWD>
<KWD>zero modes</KWD>
<KWD>ground state excitations</KWD>
<KWD>Fulling&#x2013;Unruh effect</KWD>
<KWD>vacuum energy</KWD>
<KWD>spontaneous symmetry breaking</KWD>
<KWD>quantum statistics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Fd</KWD>
<KWD>04.62.+v</KWD>
<KWD>04.70.Dy</KWD>
<KWD>67.40.Db</KWD>
<KWD>11.30.Qc</KWD>
<KWD>98.80.Qc</KWD>
</KWDG>
</FRONT>
</ART>
